<?xml version="1.0" encoding="UTF-8"?><module codename="com.swingcrm.netbeans.rcp.app.feature">
    <module_version install_time="1784020698658" last="true" origin="installer" specification_version="1.2">
        <file crc="1443061092" name="config/Modules/com-swingcrm-netbeans-rcp-app-feature.xml"/>
        <file crc="2479537664" name="modules/com-swingcrm-netbeans-rcp-app-feature.jar"/>
    </module_version>
</module>
